@font-face {
	font-family: 'Doko';
	src: url('../custom-fonts/Doko/Doko-Book.eot');
	src: url('../custom-fonts/Doko/Doko-Book.eot?#iefix') format('embedded-opentype'),
		url('../custom-fonts/Doko/Doko-Book.woff2') format('woff2'),
		url('../custom-fonts/Doko/Doko-Book.woff') format('woff'),
		url('../custom-fonts/Doko/Doko-Book.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Doko';
	src: url('../custom-fonts/Doko/Doko-Bold.eot');
	src: url('../custom-fonts/Doko/Doko-Bold.eot?#iefix') format('embedded-opentype'),
		url('../custom-fonts/Doko/Doko-Bold.woff2') format('woff2'),
		url('../custom-fonts/Doko/Doko-Bold.woff') format('woff'),
		url('../custom-fonts/Doko/Doko-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Doko';
	src: url('../custom-fonts/Doko/Doko-BoldItalic.eot');
	src: url('../custom-fonts/Doko/Doko-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../custom-fonts/Doko/Doko-BoldItalic.woff2') format('woff2'),
		url('../custom-fonts/Doko/Doko-BoldItalic.woff') format('woff'),
		url('../custom-fonts/Doko/Doko-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Doko';
	src: url('../custom-fonts/Doko/Doko-BookItalic.eot');
	src: url('../custom-fonts/Doko/Doko-BookItalic.eot?#iefix') format('embedded-opentype'),
		url('../custom-fonts/Doko/Doko-BookItalic.woff2') format('woff2'),
		url('../custom-fonts/Doko/Doko-BookItalic.woff') format('woff'),
		url('../custom-fonts/Doko/Doko-BookItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

